{
	"104000232_0": "\"If it's attenuating the damage I do, then I'll have to take it out in one hit!\"",
	"104000232_1": "\"It regenerated?!\"",
	"104000232_2": "\"No. It's like...\"",
	"104000232_3": "\"It never even got damaged in the first place.\"",
	"104000232_4": "\"Then our experiment was a success.\"",
	"104000232_5": "\"Alchemy has at last achieved the apex of knowledge. A marvel that defies the laws of nature: divine power.\"",
	"104000232_6": "\"Sometimes, there's no choice but to retreat!\"",
	"104000232_7": "\"Now's your chance! Get out of here!\"",
	"104000232_8": "\"You're not getting away from me.\"",
	"104000232_9": "\"Ow! That huuuurt!\\nShe cut my cheek! My beautiful cheek!\"",
	"104000232_10": "\"We're fleeing the scene and are still under pursuit!\"",
	"104000232_11": "\"Can you lose them?\"",
	"104000232_12": "\"I'm not sur<speed=0.5>—</speed>aaaaah!\"",
	"104000232_13": "\"Are you okay?!\"",
	"104000232_14": "\"However many lives does this thing have, anyway?!\"",
	"104000232_15": "\"Elfnein-kun, get them an evac route!\"",
	"104000232_16": "\"On it!\"",
	"104000232_17": "\"We're mapping out an evac route on our end! Can you pull it off?\"",
	"104000232_18": "\"We'll do our best!\"",
	"104000232_19": "\"This is crazy!\"",
	"104000232_20": "\"How far down that does cliff go?!\"",
	"104000232_21": "\"Here it comes!\"",
	"104000232_22": "\"It just won't let up!\"",
	"104000232_23": "\"It's like we can't snake it off!\"",
	"104000232_24": "\"Now's the time! Do it!\"",
	"104000232_25": "\"Right. Jump!\"",
	"104000232_26": "\"Aaahhhhhhhh!\"",
	"104000232_27": "\"Hyaaaaaah!\"",
	"104000232_28": "\"Hurgh!\"",
	"104000232_29": "\"Maria!\"",
	"104000232_30": "\"I'm fine! What about their landing?!\"",
	"104000232_31": "\"They went fine! But...\"",
	"104000232_32": "\"This thing will not let up!\"",
	"104000232_33": "\"It vanished?\"",
	"104000232_34": "\"Whaaa? We're not going to have Youaltepuztli give chase?\"",
	"104000232_35": "\"We've confirmed that the divine power is complete. That's enough for now.\"",
	"104000232_36": "\"So, essentially, there's no need to give chase.\"",
	"104000232_37": "\"More importantly, we need to hurry and recover Tiki.\""
}